default:
  image: ruby:latest

stages:
  - run


execute:
  stage: run
  only:
    - web
    - schedules
  script:
    - gem install bundler
    - bundle install
    - bundle exec ruby weekly_status_summary.rb

